System:
  ECMWF-SEAS5:
    short_name: "ecmwfs5"
    display_name: "ECMWF System 5"
  ECMWF-SEAS5.1:
    short_name: "ecmwfs51"
    display_name: "ECMWF System 5.1"
  Meteo-France-System7:
    short_name: "meteofrances7"
    display_name: "Meteo-France System 7"
  DWD-GCFS2.1:
    short_name: "dwds21"
    display_name: "DWD System 21"
  CMCC-SPS3.5:
    short_name: "cmccs35"
    display_name: "CMCC System 35"
  JMA-CPS2:
    short_name: "jmas2"
    display_name: "JMA System 2"
  ECCC-CanCM4i:
    short_name: "ecccs1"
    display_name: "ECCC System 1"
  UK-MetOffice-Glosea600:
    short_name: "ukmos600"
    display_name: "UK Met Office System 600"
  NCEP-CFSv2:
    short_name: "nceps2"
    display_name: "NCEP System 2"
Reference:
  era5:
    short_name: "era5"
    display_name: "ERA5"
  era5land:
    short_name: "era5land"
    display_name: "ERA5-Land"
  uerra:
    short_name: "uerra_mescan"
    display_name: "UERRA MESCAN"
